@charset "UTF-8";
html, body, div, span, object, iframe,
h1, h2, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  box-sizing: border-box;
}

html {
  width: 100%;
  height: 100%;
  font-size: 62.5%;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav, ul, li {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
  color: #000;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

img, video {
  width: 100%;
  height: auto;
  vertical-align: middle;
}

picture {
  display: block;
}

@font-face {
  font-family: "HelveticaNeue-Reg";
  src: url("../font/HelveticaNeue/Regular/HelveticaNeue.html");
  src: url("../font/HelveticaNeue/Regular/HelveticaNeue-2.html") format("woff"), url("../font/HelveticaNeue/Regular/HelveticaNeue-3.html") format("woff2"), url("../font/HelveticaNeue/Regular/HelveticaNeue-4.html") format("truetype"), url("../font/HelveticaNeue/Regular/HelveticaNeued41d.html?#iefix") format("embedded-opentype");
}
@font-face {
  font-family: "HelveticaNeue-Bold";
  src: url("../font/HelveticaNeue/Bold/HelveticaNeue-Bold.html");
  src: url("../font/HelveticaNeue/Bold/HelveticaNeue-Bold-2.html") format("woff"), url("../font/HelveticaNeue/Bold/HelveticaNeue-Bold-3.html") format("woff2"), url("../font/HelveticaNeue/Bold/HelveticaNeue-Bold-4.html") format("truetype"), url("../font/HelveticaNeue/Bold/HelveticaNeue-Boldd41d.html?#iefix") format("embedded-opentype");
}
.pc {
  display: none;
}

.sp {
  display: block;
}

.br-5s {
  display: none;
}

@media only screen and (min-width: 1025px) {
  .pc {
    display: block;
  }
  .sp {
    display: none !important;
  }
}
@media screen and (max-width: 370px) {
  .br-5s {
    display: block !important;
  }
}
body {
  position: relative;
  width: 100%;
  background: #f3f3f3;
  font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
}
@media screen and (min-width: 1025px) {
  body {
    height: 100%;
  }
}
body:before {
  z-index: 2;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: #f3f3f3;
  -webkit-clip-path: inset(0);
          clip-path: inset(0);
  content: "";
}
body.noscroll {
  overflow: hidden;
}
body.loaded:before {
  -webkit-clip-path: inset(0 0 100% 0);
          clip-path: inset(0 0 100% 0);
  transition: 0.8s ease-out 0.5s;
}
@media screen and (min-width: 1025px) {
  body.loaded:before {
    transition: 0.6s ease-out 0.5s;
  }
}
body.loaded .loading {
  opacity: 0;
  visibility: hidden;
  transition: 0.4s ease;
}
body.loaded .content .fix-bg .bg-image img {
  opacity: 1;
  transform: scale(1);
  transition: transform 1.5s ease 0.8s, opacity 0.5s ease 0.5s;
}
body.loaded .content .fix-en .sub img {
  -webkit-clip-path: inset(0);
          clip-path: inset(0);
  transition: 1s cubic-bezier(0.65, 0.05, 0.36, 1) 1.1s;
}
@media screen and (min-width: 1025px) {
  body.loaded .content .fix-en .sub img {
    transition: 0.7s cubic-bezier(0.65, 0.05, 0.36, 1) 1.1s;
  }
}
body.loaded .content .fix-en .main img {
  -webkit-clip-path: inset(0);
          clip-path: inset(0);
  transition: 1s cubic-bezier(0.65, 0.05, 0.36, 1) 1.3s;
}
@media screen and (min-width: 1025px) {
  body.loaded .content .fix-en .main img {
    transition: 0.9s cubic-bezier(0.65, 0.05, 0.36, 1) 1.3s;
  }
}
body.loaded .content .fix-logo-box, body.loaded .content .fix-sns-box, body.loaded .content .fix-copyright, body.loaded .content .fix-arrow-box {
  opacity: 1;
  visibility: visible;
  transition: 1s ease 2s;
}
@media screen and (min-width: 1025px) {
  body.loaded .content .fix-logo-box, body.loaded .content .fix-sns-box, body.loaded .content .fix-copyright, body.loaded .content .fix-arrow-box {
    transition: 0.7s ease 2.1s;
  }
}
body.loaded .content .jp {
  -webkit-clip-path: inset(0);
          clip-path: inset(0);
  transition: -webkit-clip-path 1s cubic-bezier(0.65, 0.05, 0.36, 1) 1.4s;
  transition: clip-path 1s cubic-bezier(0.65, 0.05, 0.36, 1) 1.4s;
  transition: clip-path 1s cubic-bezier(0.65, 0.05, 0.36, 1) 1.4s, -webkit-clip-path 1s cubic-bezier(0.65, 0.05, 0.36, 1) 1.4s;
}
@media screen and (min-width: 1025px) {
  body.loaded .content .jp {
    transition: opacity 1s ease 0.6s, -webkit-clip-path 0.5s cubic-bezier(0.65, 0.05, 0.36, 1) 1.5s;
    transition: clip-path 0.5s cubic-bezier(0.65, 0.05, 0.36, 1) 1.5s, opacity 1s ease 0.6s;
    transition: clip-path 0.5s cubic-bezier(0.65, 0.05, 0.36, 1) 1.5s, opacity 1s ease 0.6s, -webkit-clip-path 0.5s cubic-bezier(0.65, 0.05, 0.36, 1) 1.5s;
  }
}
body.loaded .content .scroll-wrapper {
  opacity: 1;
  visibility: visible;
  transform: none;
  transition: transform 0.8s cubic-bezier(0, 0, 0, 1.01) 2s, opacity 0.8s ease 2s, visibility 0.8s ease 2s;
}
@media screen and (min-width: 1025px) {
  body.loaded .content .scroll-wrapper {
    transition: transform 0.8s cubic-bezier(0, 0, 0, 1.01) 2.1s, opacity 0.8s ease 2.1s, visibility 0.8s ease 2.1s;
  }
}
body .loading {
  z-index: 10;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background: #f3f3f3;
}
body .loading.start .loading-inner .dots .dot {
  animation: loading 1s cubic-bezier(0.39, 0.58, 0.57, 1) infinite;
}
body .loading.start .loading-inner .dots .dot:nth-of-type(2) {
  animation-delay: 0.15s;
}
body .loading.start .loading-inner .dots .dot:nth-of-type(3) {
  animation-delay: 0.3s;
}
body .loading-inner {
  width: 87.3469387755%;
  max-width: 150px;
}
@media screen and (min-width: 1025px) {
  body .loading-inner {
    width: 13.9322916667vh;
    max-width: none;
  }
}
body .loading-inner .image1 {
  width: 81.308411215%;
  margin: 0 auto;
}
@media screen and (min-width: 1025px) {
  body .loading-inner .image1 {
    width: 11.328125vh;
  }
}
body .loading-inner .image2 {
  width: 100%;
  margin: 0 auto;
}
body .loading-inner .dots {
  position: relative;
  margin: 35px 0;
  text-align: center;
  font-size: 0;
}
@media screen and (min-width: 1025px) {
  body .loading-inner .dots {
    margin: 4.5572916667vh 0;
  }
}
body .loading-inner .dots .dot {
  display: inline-block;
  width: 5px;
  height: 5px;
  background: #000;
  border-radius: 50%;
}
@media screen and (min-width: 1025px) {
  body .loading-inner .dots .dot {
    width: 0.6510416667vh;
    height: 0.6510416667vh;
  }
}
body .loading-inner .dots .dot + .dot {
  margin-left: 3.5px;
}
@media screen and (min-width: 1025px) {
  body .loading-inner .dots .dot + .dot {
    margin-left: 0.4557291667vh;
  }
}
@keyframes loading {
  0%, 62% {
    transform: scale(1);
  }
  40% {
    transform: scale(1.4);
  }
}
body .content {
  z-index: 1;
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 1025px) {
  body .content {
    position: fixed;
    top: 0;
    left: 0;
    padding: 0;
  }
  body .content.on .fix-bg {
    filter: none;
  }
  body .content.on .scroll-wrapper .scroll-content-inner .swiper-wrapper .thumb-list .image {
    filter: drop-shadow(-6px 12px 8px rgb(0, 0, 0));
    opacity: 0.15;
  }
}
body .content:before {
  z-index: 4;
  position: fixed;
  top: 0;
  right: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: #f3f3f3;
  opacity: 0;
  visibility: hidden;
  transition: 0.8s ease;
  content: "";
}
@media screen and (min-width: 1025px) {
  body .content:before {
    opacity: 1;
    visibility: visible;
    width: 0;
    transition: width 1.3s ease 0s;
  }
}
body .content.down:before {
  opacity: 1;
  visibility: visible;
}
@media screen and (min-width: 1025px) {
  body .content.down:before {
    width: 100%;
    transition: width 1.3s ease 0.3s;
  }
}
body .content.down .fix-en .sub {
  transform: scale(0.6);
  transition-delay: 0.35s;
}
@media screen and (min-width: 1025px) {
  body .content.down .fix-en .sub {
    top: 2.6692708333vh;
    left: 3.90625vh;
    transform: scale(0.55);
    transition: transform 0.7s ease 0.3s, left 0.7s ease 0.3s, top 0.7s ease 0.3s;
  }
}
body .content.down .fix-en .main {
  right: 7.3333333333%;
  transform: scale(0.4);
  transition-delay: 0.35s;
}
@media screen and (min-width: 1025px) {
  body .content.down .fix-en .main {
    top: 4.8177083333vh;
    left: 3.90625vh;
    transition: transform 0.7s ease 0.3s, left 0.7s ease 0.3s, top 0.7s ease 0.3s;
  }
}
@media screen and (min-width: 1025px) {
  body .content.down .jp {
    opacity: 0;
    transition: opacity 1s ease 0.3s;
  }
}
body .content .fix-bg {
  z-index: 1;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
@media screen and (min-width: 1025px) {
  body .content .fix-bg {
    filter: grayscale(80%);
  }
}
body .content .fix-bg .bg-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity 1.5s ease;
}
@media screen and (min-width: 1025px) {
  body .content .fix-bg .bg-image {
    left: auto;
    right: 0;
    width: 132.1614583333vh;
    height: 100vh;
    transition-duration: 1s;
  }
}
body .content .fix-bg .bg-image img {
  opacity: 0;
  transform: scale(1.1);
}
body .content .fix-bg .bg-image.current {
  opacity: 1;
}
body .content .fix-en {
  z-index: 10;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin-top: 2.3622047244vh;
  pointer-events: none;
}
@media screen and (min-width: 1025px) {
  body .content .fix-en {
    position: fixed;
    width: auto;
    height: auto;
    margin: 0;
  }
}
@media screen and (max-width: 1025px) {
  body .content .fix-en.down .sub {
    transition-delay: 0s;
    transform: scale(0.6);
  }
}
@media screen and (max-width: 1025px) {
  body .content .fix-en.down .main {
    right: 7.3333333333vw;
    transform: scale(0.4);
    transition-delay: 0s;
  }
}
body .content .fix-en .sub {
  position: absolute;
  top: 0;
  right: 4%;
  display: block;
  width: 3.3333333333%;
  transform: scale(1);
  transform-origin: 100% 0;
  transition: transform 1s ease;
}
@media screen and (min-width: 1025px) {
  body .content .fix-en .sub {
    top: 6.7057291667vh;
    left: 8.3333333333vh;
    width: 20.1171875vh;
    transform-origin: 0 0;
    transition: transform 1s ease 0.3s, left 1s ease 0.3s, top 1s ease 0.3s;
  }
}
body .content .fix-en .sub img {
  -webkit-clip-path: inset(0 0 100% 0);
          clip-path: inset(0 0 100% 0);
}
@media screen and (min-width: 1025px) {
  body .content .fix-en .sub img {
    -webkit-clip-path: inset(0 100% 0 0);
            clip-path: inset(0 100% 0 0);
  }
}
body .content .fix-en .main {
  position: absolute;
  top: 0;
  right: 9.7333333333%;
  display: block;
  width: 16.2666666667%;
  transform: scale(1);
  transform-origin: 100% 0;
  transition: transform 1s ease, right 1s ease;
}
@media screen and (min-width: 1025px) {
  body .content .fix-en .main {
    top: 10.7421875vh;
    left: 8.3333333333vh;
    width: 81.0546875vh;
    transform-origin: 0 0;
    transition: transform 1s ease 0.3s, left 1s ease 0.3s, top 1s ease 0.3s;
  }
}
body .content .fix-en .main img {
  -webkit-clip-path: inset(0 0 100% 0);
          clip-path: inset(0 0 100% 0);
}
@media screen and (min-width: 1025px) {
  body .content .fix-en .main img {
    -webkit-clip-path: inset(0 100% 0 0);
            clip-path: inset(0 100% 0 0);
  }
}
body .content .fix-logo-box {
  z-index: 10;
  position: fixed;
  top: 0;
  left: 4%;
  display: flex;
  flex-wrap: wrap;
  width: 59.3333333333%;
  margin-top: 4.6666666667%;
  opacity: 0;
  visibility: hidden;
}
@media screen and (min-width: 1025px) {
  body .content .fix-logo-box {
    top: 2.6041666667vh;
    left: auto;
    right: 5.2083333333vh;
    justify-content: space-between;
    flex-wrap: nowrap;
    align-items: center;
    width: 44.0104166667vh;
    min-width: 338px;
    margin: 0;
  }
}
body .content .fix-logo-box .by {
  width: 73.4831460674%;
}
@media screen and (min-width: 1025px) {
  body .content .fix-logo-box .by {
    order: 3;
    width: 21.2890625vh;
    min-width: 163.5px;
  }
}
body .content .fix-logo-box .komatsu {
  width: 17.5280898876%;
  margin-left: 8.9887640449%;
}
@media screen and (min-width: 1025px) {
  body .content .fix-logo-box .komatsu {
    width: 4.9479166667vh;
    min-width: 38px;
    margin: 0;
  }
}
body .content .fix-logo-box .about-btn {
  position: relative;
  width: 70%;
  padding-top: 18%;
}
@media screen and (min-width: 1025px) {
  body .content .fix-logo-box .about-btn {
    width: auto;
    margin: 0;
    padding: 0;
  }
  body .content .fix-logo-box .about-btn:hover {
    cursor: pointer;
  }
}
@media screen and (max-width: 1025px) {
  body .content .fix-logo-box .about-btn-inner {
    position: absolute;
    top: 50%;
    left: 50%;
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    transform: translate(-50%, -50%);
  }
}
body .content .fix-logo-box .about-btn-inner span {
  position: relative;
  font-family: urw-din-condensed, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 3.2vw;
  letter-spacing: 0.02rem;
}
@media screen and (min-width: 1025px) {
  body .content .fix-logo-box .about-btn-inner span {
    font-size: 1.5625vh;
  }
}
body .content .fix-logo-box .about-btn-inner span:before {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: #000;
  content: "";
}
body .content .fix-sns-box {
  z-index: 10;
  position: fixed;
  bottom: 0;
  left: 3.90625vh;
  display: flex;
  align-items: center;
  flex-direction: column;
  width: 2.7994791667vh;
  margin-bottom: 5.46875vh;
  opacity: 0;
  visibility: hidden;
}
@media screen and (max-width: 1025px) {
  body .content .fix-sns-box {
    display: none;
  }
}
body .content .fix-sns-box .heading {
  writing-mode: vertical-rl;
  text-orientation: mixed;
  font-feature-settings: "pkna";
  font-family: urw-din-condensed, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.8229166667vh;
}
body .content .fix-sns-box .solid {
  width: 1px;
  margin: 2.34375vh 0;
  padding-top: 8.9192708333vh;
  background: #000;
}
body .content .fix-sns-box ul {
  width: 100%;
}
@media screen and (min-width: 1025px) {
  body .content .fix-sns-box ul .sns-list:hover {
    cursor: pointer;
    transform: scale(1.08);
  }
}
body .content .fix-sns-box ul .sns-list + .sns-list {
  margin-top: 20px;
}
body .content .fix-copyright {
  z-index: 10;
  position: fixed;
  bottom: 2.0833333333vh;
  right: 2.6041666667vh;
  font-family: "HelveticaNeue-Reg";
  font-weight: 400;
  font-style: normal;
  font-size: 1.3020833333vh;
  opacity: 0;
  visibility: hidden;
}
@media screen and (max-width: 1025px) {
  body .content .fix-copyright {
    display: none;
  }
}
body .content .fix-arrow-box {
  z-index: 2;
  position: fixed;
  top: 165.33vw;
  right: 22.6666666667%;
  width: 2.9333333333%;
  padding-top: 13.3333333333%;
  transform: translateY(-100%);
  visibility: hidden;
}
@media screen and (max-height: 169vw) and (max-width: 1025px) {
  body .content .fix-arrow-box {
    top: auto;
    bottom: 15px;
    transform: none;
  }
}
@media screen and (min-width: 1025px) {
  body .content .fix-arrow-box {
    top: 29.9479166667vh;
    right: 5.2083333333vh;
    width: 6.5104166667vh;
    height: 1.4322916667vh;
    padding: 0;
  }
}
@media screen and (max-width: 1025px) {
  body .content .fix-arrow-box.hide .fix-arrow-box-inner {
    transform: translate(7px, 7px);
    opacity: 0;
  }
}
body .content .fix-arrow-box-inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 1025px) {
  body .content .fix-arrow-box-inner {
    opacity: 1;
    transform: none;
    transition: opacity 0.5s ease, transform 0.5s cubic-bezier(0, 0.61, 0.36, 1);
  }
}
body .content .fix-arrow-box .line {
  position: absolute;
  width: 1.2px;
  background-color: #333;
}
@media screen and (min-width: 1025px) {
  body .content .fix-arrow-box .line {
    width: 100%;
  }
}
body .content .fix-arrow-box .line.long {
  top: 0;
  height: 100%;
}
@media screen and (min-width: 1025px) {
  body .content .fix-arrow-box .line.long {
    top: auto;
    bottom: 0;
    width: 100%;
    height: 1px;
  }
}
body .content .fix-arrow-box .line.short {
  bottom: 0;
  padding-top: 2.7559055118vh;
  transform: rotate(35deg);
  transform-origin: 50% 100%;
}
@media screen and (min-width: 1025px) {
  body .content .fix-arrow-box .line.short {
    right: 0;
    padding: 0;
    width: 2.34375vh;
    height: 1px;
    transform-origin: 100% 50%;
  }
}
body .content .jp {
  z-index: 2;
  position: absolute;
  top: 0;
  left: 4%;
  margin-top: 52%;
  -webkit-clip-path: inset(0 100% 0 0);
          clip-path: inset(0 100% 0 0);
}
@media screen and (min-width: 1025px) {
  body .content .jp {
    position: fixed;
    top: 24.8046875vh;
    left: 8.3333333333vh;
    margin: 0;
    opacity: 1;
  }
}
body .content .jp span {
  display: inline-block;
  padding: 2px;
  background: #fff;
  font-family: dnp-shuei-gothic-kin-std, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 4.8vw;
  line-height: 1;
  font-feature-settings: "palt";
  letter-spacing: 0.04rem;
}
@media screen and (min-width: 1025px) {
  body .content .jp span {
    padding: 0;
    font-size: 2.6041666667vh;
    background: none;
  }
}
@media screen and (max-width: 1025px) {
  body .content .jp span:nth-of-type(2) {
    margin-top: 6px;
  }
}
body .content .scroll-wrapper {
  z-index: 1;
  position: relative;
  opacity: 0;
  visibility: hidden;
  transform: translateY(30px);
  padding-top: 72.6666666667%;
}
@media screen and (min-width: 1025px) {
  body .content .scroll-wrapper {
    z-index: 3;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0;
    transform: translateX(10vh);
  }
}
body .content .scroll-wrapper .scroll-content {
  z-index: 1;
  position: relative;
  display: block;
  width: 61.3333333333%;
  margin-left: 4%;
  overflow: visible;
}
@media screen and (min-width: 1025px) {
  body .content .scroll-wrapper .scroll-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
  }
}
body .content .scroll-wrapper .scroll-content-inner {
  overflow: visible;
}
@media screen and (min-width: 1025px) {
  body .content .scroll-wrapper .scroll-content-inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding-top: 33.9192708333vh;
    padding-left: 26.1067708333vh;
  }
}
@media screen and (min-width: 1025px) {
  body .content .scroll-wrapper .scroll-content-inner.swiper-initialized .swiper-wrapper .thumb-list.swiper-slide-active .thumb-list-inner .image img {
    transform: scale(1.04);
  }
}
body .content .scroll-wrapper .scroll-content-inner.swiper-initialized .swiper-wrapper .thumb-list[data-swiper-slide-index="11"] {
  opacity: 0;
  transition: opacity 0.3s ease 0.1s;
  pointer-events: none;
}
body .content .scroll-wrapper .scroll-content-inner.swiper-initialized .swiper-wrapper .thumb-list[data-swiper-slide-index="11"].swiped {
  opacity: 1;
  pointer-events: auto;
}
@media screen and (max-width: 1025px) {
  body .content .scroll-wrapper .scroll-content-inner .swiper-wrapper {
    display: block;
  }
}
@media screen and (min-width: 1025px) {
  body .content .scroll-wrapper .scroll-content-inner .swiper-wrapper .thumb-list {
    position: relative;
    width: 40.3645833333vh;
    height: 60.546875vh;
    margin-right: 5.3385416667vh;
  }
  body .content .scroll-wrapper .scroll-content-inner .swiper-wrapper .thumb-list:hover {
    cursor: pointer;
  }
  body .content .scroll-wrapper .scroll-content-inner .swiper-wrapper .thumb-list.on .thumb-list-inner {
    perspective: 2500px;
    -webkit-perspective: 2500px;
  }
  body .content .scroll-wrapper .scroll-content-inner .swiper-wrapper .thumb-list.on .thumb-list-inner .image {
    opacity: 1;
    filter: drop-shadow(-6px 12px 8px rgba(0, 0, 0, 0.2));
    transform: rotateY(16deg);
  }
}
@media screen and (max-width: 1025px) {
  body .content .scroll-wrapper .scroll-content-inner .swiper-wrapper .thumb-list.js-scroll {
    opacity: 0;
    transform: translateY(20px);
  }
  body .content .scroll-wrapper .scroll-content-inner .swiper-wrapper .thumb-list.js-scroll.in {
    opacity: 1;
    transform: none;
    transition: transform 1s cubic-bezier(0, 0, 0, 1.01), opacity 1s ease;
  }
}
@media screen and (max-width: 1025px) {
  body .content .scroll-wrapper .scroll-content-inner .swiper-wrapper .thumb-list + .thumb-list {
    margin-top: 96.0869565217%;
  }
}
body .content .scroll-wrapper .scroll-content-inner .swiper-wrapper .thumb-list-inner .image {
  filter: drop-shadow(-6px 12px 8px rgba(0, 0, 0, 0.2));
}
@media screen and (min-width: 1025px) {
  body .content .scroll-wrapper .scroll-content-inner .swiper-wrapper .thumb-list-inner .image {
    display: block;
    transform-style: preserve-3d;
    backface-visibility: hidden;
    transform-origin: center;
    transform: none;
    transform-origin: 50% 100%;
    transition: transform 0.3s ease, opacity 0.3s ease, filter 0.3s ease;
  }
}
body .content .scroll-wrapper .scroll-content-inner .swiper-wrapper .thumb-list-inner .image img {
  transform-origin: 50% 100%;
  transition: transform 0.6s ease;
}
body .content .scroll-wrapper .scroll-content-inner .swiper-wrapper .thumb-list-inner .thumb-btn {
  position: relative;
  margin-top: 2.1333333333%;
  text-align: center;
}
body .content .scroll-wrapper .scroll-content-inner .swiper-wrapper .thumb-list-inner .thumb-btn span {
  display: inline-block;
  font-family: urw-din-condensed, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 3.2vw;
  letter-spacing: 0.02rem;
  line-height: 1;
}
@media screen and (min-width: 500px) {
  body .content .scroll-wrapper .scroll-content-inner .swiper-wrapper .thumb-list-inner .thumb-btn span {
    font-size: 1.6rem;
  }
}
@media screen and (min-width: 500px) and (min-width: 1025px) {
  body .content .scroll-wrapper .scroll-content-inner .swiper-wrapper .thumb-list-inner .thumb-btn span {
    font-size: 1.2rem;
  }
}
body .content .scroll-wrapper .scroll-content-inner .swiper-wrapper .thumb-list-inner .thumb-btn span:after {
  display: block;
  width: 100%;
  height: 1px;
  margin-top: 0.2666666667%;
  background: #000;
  content: "";
}
@media screen and (min-width: 1025px) {
  body .content .scroll-wrapper .scroll-content-inner:not(.swiper-initialized) .swiper-wrapper .thumb-list:nth-of-type(1) .thumb-list-inner .image img {
    transform: scale(1.04);
  }
}
body .content .outro {
  z-index: 1;
  position: relative;
  background: #f3f3f3;
  margin-top: 21.3333333333%;
}
body .content .outro .about {
  width: 82.8571428571%;
}
body .content .outro .about .heading {
  position: relative;
}
body .content .outro .about .heading span {
  z-index: 2;
  position: relative;
  padding-right: 1rem;
  font-family: urw-din-condensed, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 3.7333333333vw;
  background: #f3f3f3;
}
@media screen and (min-width: 500px) {
  body .content .outro .about .heading span {
    font-size: 1.8666666667rem;
  }
}
@media screen and (min-width: 500px) and (min-width: 1025px) {
  body .content .outro .about .heading span {
    font-size: 1.4rem;
  }
}
body .content .outro .about .heading:before {
  z-index: 1;
  position: absolute;
  top: 50%;
  width: 100%;
  height: 1px;
  background: #000;
  transform: translateY(-50%);
  content: "";
}
body .content .outro .about .intro {
  display: flex;
  margin-top: 5.6%;
}
body .content .outro .about .intro .image {
  width: 14.9425287356%;
  margin-right: 6.7049808429%;
}
body .content .outro .about .intro .text {
  flex: 1;
  font-family: dnp-shuei-gothic-kin-std, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 3.2vw;
  line-height: 1.5;
}
@media screen and (min-width: 500px) {
  body .content .outro .about .intro .text {
    font-size: 1.6rem;
  }
}
@media screen and (min-width: 500px) and (min-width: 1025px) {
  body .content .outro .about .intro .text {
    font-size: 1.2rem;
  }
}
body .content .outro .all-link {
  position: relative;
  width: 82.5396825397%;
  margin-top: 4.7619047619%;
}
body .content .outro .all-link a {
  display: block;
  padding: 23px 0;
  background: #000;
  text-align: center;
}
@media screen and (min-width: 1025px) {
  body .content .outro .all-link a {
    transition: 0.3s ease;
  }
  body .content .outro .all-link a:hover {
    filter: drop-shadow(-6px 6px 8px rgba(0, 0, 0, 0.2));
    background: #fff;
  }
  body .content .outro .all-link a:hover span {
    color: #000;
  }
}
body .content .outro .all-link a span {
  font-family: urw-din-condensed, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 3.7333333333vw;
  line-height: 1;
  color: #fff;
}
@media screen and (min-width: 500px) {
  body .content .outro .all-link a span {
    font-size: 1.8666666667rem;
  }
}
@media screen and (min-width: 500px) and (min-width: 1025px) {
  body .content .outro .all-link a span {
    font-size: 1.4rem;
  }
}
@media screen and (min-width: 1025px) {
  body .content .outro .all-link a span {
    transition: 0.3s ease;
  }
}
body .content .outro .all-link .arrow-box {
  position: absolute;
  top: 0;
  right: -10%;
  width: 19.2307692308%;
  margin-top: 7.1153846154%;
  padding-top: 4.2307692308%;
  mix-blend-mode: difference;
}
@media screen and (min-width: 768px) {
  body .content .outro .all-link .arrow-box {
    top: calc(50% - 10px);
    margin-top: 0;
    padding-top: 0;
    height: 11px;
  }
}
body .content .outro .all-link .arrow-box .line {
  position: absolute;
  height: 1px;
  background: #fff;
}
body .content .outro .all-link .arrow-box .line.long {
  bottom: 0;
  width: 100%;
}
body .content .outro .all-link .arrow-box .line.short {
  bottom: 0;
  right: 0;
  width: 2.9133858268vh;
  transform: rotate(30deg);
  transform-origin: 100% 50%;
}
body .content .outro .staff-credit {
  margin-top: 10.6666666667%;
  font-family: urw-din-condensed, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 3.2vw;
  line-height: 1.5833333333;
}
@media screen and (min-width: 500px) {
  body .content .outro .staff-credit {
    font-size: 1.6rem;
  }
}
@media screen and (min-width: 500px) and (min-width: 1025px) {
  body .content .outro .staff-credit {
    font-size: 1.2rem;
  }
}
body .content .outro .sns {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 77.3015873016%;
  margin-top: 12.0634920635%;
}
body .content .outro .sns-heading {
  font-family: urw-din-condensed, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 3.7333333333vw;
  line-height: 1;
}
@media screen and (min-width: 500px) {
  body .content .outro .sns-heading {
    font-size: 1.8666666667rem;
  }
}
@media screen and (min-width: 500px) and (min-width: 1025px) {
  body .content .outro .sns-heading {
    font-size: 1.4rem;
  }
}
body .content .outro .sns:before {
  order: 2;
  width: 28.1314168378%;
  height: 1px;
  background: #000;
  content: "";
}
body .content .outro .sns ul {
  order: 3;
  display: flex;
  justify-content: space-between;
  width: 41.8891170431%;
}
body .content .outro .sns ul .sns-list {
  display: inline-block;
}
body .content .outro .sns ul .sns-list.twitter {
  width: 21.568627451%;
}
body .content .outro .sns ul .sns-list.line {
  width: 21.0784313725%;
}
body .content .outro .sns ul .sns-list.facebook {
  width: 18.6274509804%;
}
body .content .outro .copyright {
  margin-top: 9.3333333333%;
  font-family: "HelveticaNeue-Reg";
  font-weight: 400;
  font-style: normal;
  font-size: 2.6666666667vw;
}
@media screen and (min-width: 500px) {
  body .content .outro .copyright {
    font-size: 1.3333333333rem;
  }
}
@media screen and (min-width: 500px) and (min-width: 1025px) {
  body .content .outro .copyright {
    font-size: 1rem;
  }
}
body .content .outro__footer {
  padding: 40px 8% 30px;
}
@media screen and (max-width: 1025px) {
  body .content .outro__modal {
    padding: 0 8% 30px;
  }
}
@media screen and (min-width: 1025px) {
  body .content .outro__modal .all-link {
    width: 100%;
  }
  body .content .outro__modal .all-link a {
    padding: 1.3020833333vh 0;
  }
  body .content .outro__modal .all-link a span {
    font-size: 1.5625vh;
  }
}
body .content .modal-about {
  z-index: 11;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  opacity: 0;
  visibility: hidden;
  transition: 0.7s ease;
}
body .content .modal-about.show {
  opacity: 1;
  visibility: visible;
}
body .content .modal-about-inner {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 73.2%;
  background: #fff;
  transform: translate(-50%, -50%);
}
@media screen and (min-width: 1025px) {
  body .content .modal-about-inner {
    width: 100%;
    max-width: 540.5px;
  }
}
body .content .modal-about-inner .close {
  position: absolute;
  top: 10px;
  right: 3.6429872495%;
  width: 17px;
  height: 17px;
}
@media screen and (min-width: 1025px) {
  body .content .modal-about-inner .close {
    position: fixed;
    width: 20px;
    height: 20px;
    right: 1.8501387604%;
  }
  body .content .modal-about-inner .close:hover {
    cursor: pointer;
  }
}
body .content .modal-about-inner .close:before {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 1px;
  background: #000;
  transform: translateY(-50%) rotate(45deg);
  content: "";
}
body .content .modal-about-inner .close:after {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 1px;
  background: #000;
  transform: translateY(-50%) rotate(-45deg);
  content: "";
}
body .content .modal-about-content {
  padding: 30px 0;
}
@media screen and (min-width: 1025px) {
  body .content .modal-about-content {
    max-height: 85vh;
    padding: 9.250693802% 60px 8.3256244218%;
    overflow-y: scroll;
  }
}
body .content .modal-about-content .heading {
  margin-bottom: 15px;
  font-family: urw-din-condensed, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 6.4vw;
  line-height: 1;
  letter-spacing: 0.02rem;
}
@media screen and (min-width: 500px) {
  body .content .modal-about-content .heading {
    font-size: 3.2rem;
  }
}
@media screen and (min-width: 500px) and (min-width: 1025px) {
  body .content .modal-about-content .heading {
    font-size: 2.4rem;
  }
}
@media screen and (max-width: 1025px) {
  body .content .modal-about-content .heading {
    text-align: center;
  }
}
body .content .modal-about-content .textarea {
  text-align: center;
}
@media screen and (min-width: 1025px) {
  body .content .modal-about-content .textarea {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    text-align: left;
  }
}
@media screen and (min-width: 1025px) {
  body .content .modal-about-content .textarea .col1 {
    width: 63.4088200238%;
  }
}
body .content .modal-about-content .textarea .col1 .text {
  font-family: dnp-shuei-gothic-kin-std, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 3.2vw;
  line-height: 1.75;
}
@media screen and (min-width: 500px) {
  body .content .modal-about-content .textarea .col1 .text {
    font-size: 1.6rem;
  }
}
@media screen and (min-width: 500px) and (min-width: 1025px) {
  body .content .modal-about-content .textarea .col1 .text {
    font-size: 1.2rem;
  }
}
body .content .modal-about-content .textarea .col2 {
  width: 34.6083788707%;
  margin: 25px auto 0;
}
@media screen and (min-width: 1025px) {
  body .content .modal-about-content .textarea .col2 {
    width: 27.8903456496%;
    margin: 0;
  }
}
body .content .modal-about-content .staff-credit {
  font-family: urw-din-condensed, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.2rem;
  line-height: 1.5833333333;
}
body .content .modal-about-content .staff-credit:before {
  display: block;
  width: 20px;
  height: 1px;
  margin: 30px 0;
  background: #000;
  content: "";
}
body .content .modal-item {
  z-index: 6;
  position: relative;
  padding-top: 36%;
}
@media screen and (min-width: 1025px) {
  body .content .modal-item {
    padding-top: 0;
  }
}
body .content .modal-item .item .back-btn {
  z-index: 2;
  position: fixed;
  top: 0;
  left: 3.0666666667%;
  width: 25%;
  margin-top: 25%;
  padding-top: 9%;
  font-size: 3.7333333333vw;
  font-family: urw-din-condensed, sans-serif;
  font-weight: 600;
  font-style: normal;
  opacity: 0;
  transition: 0.7s ease;
}
@media screen and (min-width: 500px) {
  body .content .modal-item .item .back-btn {
    font-size: 1.8666666667rem;
  }
}
@media screen and (min-width: 500px) and (min-width: 1025px) {
  body .content .modal-item .item .back-btn {
    font-size: 1.4rem;
  }
}
@media screen and (min-width: 1025px) {
  body .content .modal-item .item .back-btn {
    z-index: 3;
    top: 18.0338541667vh;
    left: 12.5651041667vh;
    font-size: 1.8229166667vh;
    width: 10%;
    margin: 0;
    padding-top: 5%;
    transition-duration: 0.5s;
    transition-delay: 0.7s;
  }
  body .content .modal-item .item .back-btn:hover {
    cursor: pointer;
  }
  body .content .modal-item .item .back-btn:hover .back-btn-inner span:before {
    transform: rotate(180deg) translateX(3.2px);
  }
}
body .content .modal-item .item .back-btn .back-btn-inner {
  position: absolute;
  top: 50%;
  left: 50%;
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
}
body .content .modal-item .item .back-btn .back-btn-inner span:before {
  display: inline-block;
  -webkit-clip-path: polygon(0 7%, 7% 0, 57% 50%, 7% 100%, 0 93%, 43% 50%, 0 7%);
          clip-path: polygon(0 7%, 7% 0, 57% 50%, 7% 100%, 0 93%, 43% 50%, 0 7%);
  width: 10px;
  height: 10px;
  margin-right: 11px;
  aspect-ratio: 1;
  background-color: #000;
  transform: rotate(180deg);
  content: "";
}
@media screen and (min-width: 1025px) {
  body .content .modal-item .item .back-btn .back-btn-inner span:before {
    width: 1.171875vh;
    height: 1.3671875vh;
    transition: transform 0.2s ease;
  }
}
body .content .modal-item .item-inner {
  z-index: 1;
  opacity: 0;
  transform: translateY(10vh);
  transition: opacity 0.8s ease, transform 0.8s cubic-bezier(0, 0, 0, 1.01);
}
@media screen and (min-width: 1025px) {
  body .content .modal-item .item-inner {
    z-index: 2;
    overflow: visible;
    padding-top: 12.4348958333vh;
    padding-left: 42.1875vh;
    transform: translateY(0);
    transition-delay: 1s;
  }
}
body .content .modal-item .item-inner .modal-swiper {
  width: 92.1333333333%;
  margin: 0 auto;
}
@media screen and (min-width: 1025px) {
  body .content .modal-item .item-inner .modal-swiper {
    z-index: 1;
    position: relative;
    width: 100%;
    margin: 0;
  }
}
@media screen and (max-width: 1025px) {
  body .content .modal-item .item-inner .modal-swiper .swiper-wrapper {
    display: block;
  }
}
body .content .modal-item .item-inner .modal-swiper .swiper-wrapper .image {
  filter: drop-shadow(-6px 12px 8px rgba(0, 0, 0, 0.2));
}
@media screen and (min-width: 1025px) {
  body .content .modal-item .item-inner .modal-swiper .swiper-wrapper .image {
    width: 54.6875vh;
    height: 82.03125vh;
    margin-right: 5.5338541667vh;
    opacity: 0;
    transform: translateX(10vh);
    transition: transform 1.2s cubic-bezier(0, 0, 0, 1.01), opacity 0.5s ease;
  }
  body .content .modal-item .item-inner .modal-swiper .swiper-wrapper .image:nth-of-type(1) {
    transition-delay: 0.4s;
  }
  body .content .modal-item .item-inner .modal-swiper .swiper-wrapper .image:nth-of-type(2) {
    transition-delay: 0.2s;
  }
  body .content .modal-item .item-inner .modal-swiper .swiper-wrapper .image:nth-of-type(3) {
    transition-delay: 0s;
  }
}
@media screen and (max-width: 1025px) {
  body .content .modal-item .item-inner .modal-swiper .swiper-wrapper .image + .image {
    margin-top: 15px;
  }
}
body .content .modal-item .item-inner .textarea {
  margin-top: 25px;
}
@media screen and (min-width: 1025px) {
  body .content .modal-item .item-inner .textarea {
    z-index: 2;
    position: absolute;
    top: 0;
    left: 0;
    width: 38.6067708333vh;
    height: 100vh;
    margin: 0;
    background: #f3f3f3;
  }
  body .content .modal-item .item-inner .textarea-inner {
    position: absolute;
    left: 12.5651041667vh;
    bottom: 5.7291666667vh;
    width: 22.2005208333vh;
    opacity: 0;
    transform: translateX(10vw);
    transition: transform 1s cubic-bezier(0, 0, 0, 1.01) 0.6s, opacity 0.5s ease 0.6s;
  }
}
body .content .modal-item .item-inner .textarea .caption {
  width: 66.8%;
  margin-left: 8%;
  font-family: dnp-shuei-gothic-kin-std, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 3.2vw;
  line-height: 1.5;
  word-break: break-all;
}
@media screen and (min-width: 500px) {
  body .content .modal-item .item-inner .textarea .caption {
    font-size: 1.6rem;
  }
}
@media screen and (min-width: 500px) and (min-width: 1025px) {
  body .content .modal-item .item-inner .textarea .caption {
    font-size: 1.2rem;
  }
}
@media screen and (min-width: 1025px) {
  body .content .modal-item .item-inner .textarea .caption {
    width: 100%;
    margin: 0;
    font-size: 1.5625vh;
  }
}
body .content .modal-item .item-inner .textarea .credit {
  margin-top: 25px;
  margin-left: 8%;
}
@media screen and (min-width: 1025px) {
  body .content .modal-item .item-inner .textarea .credit {
    margin: 0;
    margin-top: 1.6276041667vh;
  }
}
body .content .modal-item .item-inner .textarea .credit .heading {
  font-family: urw-din-condensed, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 3.7333333333vw;
  line-height: 1;
}
@media screen and (min-width: 500px) {
  body .content .modal-item .item-inner .textarea .credit .heading {
    font-size: 1.8666666667rem;
  }
}
@media screen and (min-width: 500px) and (min-width: 1025px) {
  body .content .modal-item .item-inner .textarea .credit .heading {
    font-size: 1.4rem;
  }
}
@media screen and (min-width: 1025px) {
  body .content .modal-item .item-inner .textarea .credit .heading {
    font-size: 1.8229166667vh;
  }
}
body .content .modal-item .item-inner .textarea .credit ul {
  position: relative;
}
body .content .modal-item .item-inner .textarea .credit ul .credit-list {
  width: 62.1333333333%;
  margin-top: 15px;
}
@media screen and (min-width: 1025px) {
  body .content .modal-item .item-inner .textarea .credit ul .credit-list {
    width: 100%;
    margin-top: 1.3020833333vh;
  }
}
body .content .modal-item .item-inner .textarea .credit ul .credit-list.first {
  margin-top: 8%;
}
@media screen and (min-width: 1025px) {
  body .content .modal-item .item-inner .textarea .credit ul .credit-list.first {
    margin-top: 2.2786458333vh;
  }
}
body .content .modal-item .item-inner .textarea .credit ul .credit-list .list-link {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}
@media screen and (min-width: 1025px) {
  body .content .modal-item .item-inner .textarea .credit ul .credit-list .list-link:hover {
    cursor: pointer;
  }
  body .content .modal-item .item-inner .textarea .credit ul .credit-list .list-link:hover .info .price .link-btn {
    cursor: pointer;
    color: #000;
    background: #f3f3f3;
    filter: drop-shadow(-6px 6px 8px rgba(0, 0, 0, 0.2));
  }
  body .content .modal-item .item-inner .textarea .credit ul .credit-list .list-link:hover .info .price .link-btn.check {
    background: #000;
    color: #fff;
    filter: drop-shadow(-6px 6px 8px rgba(0, 0, 0, 0.2));
  }
}
body .content .modal-item .item-inner .textarea .credit ul .credit-list .list-link .image {
  width: 34.3347639485%;
}
@media screen and (min-width: 1025px) {
  body .content .modal-item .item-inner .textarea .credit ul .credit-list .list-link .image {
    width: 7.8125vh;
    margin: 0;
  }
}
@media screen and (max-width: 1025px) {
  body .content .modal-item .item-inner .textarea .credit ul .credit-list .list-link .info {
    width: 58%;
  }
}
body .content .modal-item .item-inner .textarea .credit ul .credit-list .list-link .info .name {
  width: 34.3347639485%;
  font-family: urw-din-condensed, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 4.8vw;
  line-height: 1;
}
@media screen and (min-width: 500px) {
  body .content .modal-item .item-inner .textarea .credit ul .credit-list .list-link .info .name {
    font-size: 2.4rem;
  }
}
@media screen and (min-width: 500px) and (min-width: 1025px) {
  body .content .modal-item .item-inner .textarea .credit ul .credit-list .list-link .info .name {
    font-size: 1.8rem;
  }
}
@media screen and (min-width: 1025px) {
  body .content .modal-item .item-inner .textarea .credit ul .credit-list .list-link .info .name {
    width: 7.8125vh;
    font-size: 1.8229166667vh;
  }
}
body .content .modal-item .item-inner .textarea .credit ul .credit-list .list-link .info .price {
  font-family: urw-din-condensed, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 3.7333333333vw;
  letter-spacing: 0.02rem;
  line-height: 1;
}
@media screen and (min-width: 500px) {
  body .content .modal-item .item-inner .textarea .credit ul .credit-list .list-link .info .price {
    font-size: 1.8666666667rem;
  }
}
@media screen and (min-width: 500px) and (min-width: 1025px) {
  body .content .modal-item .item-inner .textarea .credit ul .credit-list .list-link .info .price {
    font-size: 1.4rem;
  }
}
@media screen and (min-width: 1025px) {
  body .content .modal-item .item-inner .textarea .credit ul .credit-list .list-link .info .price {
    display: block;
    width: auto;
    font-size: 1.5625vh;
  }
}
body .content .modal-item .item-inner .textarea .credit ul .credit-list .list-link .info .price .link-btn {
  display: inline-block;
  width: 100%;
  max-width: 50.5px;
  margin-left: 20px;
  padding: 4px 0;
  background: #000;
  color: #fff;
  text-align: center;
}
@media screen and (min-width: 768px) {
  body .content .modal-item .item-inner .textarea .credit ul .credit-list .list-link .info .price .link-btn {
    margin-left: 28%;
  }
}
@media screen and (min-width: 1025px) {
  body .content .modal-item .item-inner .textarea .credit ul .credit-list .list-link .info .price .link-btn {
    width: 5.0130208333vh;
    max-width: none;
    margin-left: 2.6041666667vh;
    padding: 2.5px 0;
    transition: 0.3s ease;
  }
}
body .content .modal-item .item-inner .textarea .credit ul .credit-list .list-link .info .price .link-btn.check {
  background: #fff;
  color: #000;
}
body .content .modal-item .item-inner .textarea .credit ul .credit-list__single {
  margin-top: 25px;
}
@media screen and (min-width: 1025px) {
  body .content .modal-item .item-inner .textarea .credit ul .credit-list__single {
    width: 100%;
    max-width: none;
    margin-top: 1.6276041667vh;
  }
}
body .content .modal-item .item-inner .textarea .credit ul .credit-list__single .list-link .info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: none;
}
@media screen and (max-width: 1025px) {
  body .content .modal-item .item-inner .textarea .credit ul .credit-list__single .list-link .info .price {
    display: flex;
    align-items: center;
    width: 58%;
  }
  body .content .modal-item .item-inner .textarea .credit ul .credit-list__single .list-link .info .price .num {
    width: 50%;
  }
  body .content .modal-item .item-inner .textarea .credit ul .credit-list__single .list-link .info .price .link-btn {
    margin-left: 0;
  }
}
body .content .modal-item .item.show .back-btn {
  opacity: 1;
  transition-delay: 0.2s;
}
@media screen and (min-width: 1025px) {
  body .content .modal-item .item.show .back-btn {
    transition-delay: 0.3s;
  }
}
body .content .modal-item .item.show .item-inner {
  opacity: 1;
  transform: none;
  transition-delay: 0.2s;
}
@media screen and (min-width: 1025px) {
  body .content .modal-item .item.show .item-inner {
    transition-delay: 0s;
  }
}
@media screen and (min-width: 1025px) {
  body .content .modal-item .item.show .item-inner .textarea-inner {
    opacity: 1;
    transform: none;
    transition-delay: 0.2s;
  }
}
@media screen and (min-width: 1025px) {
  body .content .modal-item .item.show .item-inner .modal-swiper .swiper-wrapper .image {
    opacity: 1;
    transform: none;
  }
}
@media screen and (min-width: 1025px) {
  body .content .modal-item .item.show .item-inner .modal-swiper .swiper-wrapper .image:nth-of-type(1) {
    transition-delay: 0.4s;
  }
}
@media screen and (min-width: 1025px) {
  body .content .modal-item .item.show .item-inner .modal-swiper .swiper-wrapper .image:nth-of-type(2) {
    transition-delay: 0.6s;
  }
}
@media screen and (min-width: 1025px) {
  body .content .modal-item .item.show .item-inner .modal-swiper .swiper-wrapper .image:nth-of-type(3) {
    transition-delay: 0.8s;
  }
}
body .content .modal-contact {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
body .content .modal-contact .contact {
  z-index: 10;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  opacity: 0;
  visibility: hidden;
  transition: 0.5s ease;
}
body .content .modal-contact .contact.show {
  opacity: 1;
  visibility: visible;
}
body .content .modal-contact .contact-inner {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 85.33333%;
  max-width: 320px;
  text-align: center;
  transform: translate(-50%, -50%);
}
body .content .modal-contact .contact .close {
  position: fixed;
  top: 12px;
  right: 12px;
  display: inline-block;
  width: 15px;
  height: 15px;
  transform: rotate(45deg);
}
@media screen and (min-width: 1025px) {
  body .content .modal-contact .contact .close:hover {
    cursor: pointer;
  }
}
body .content .modal-contact .contact .close:before {
  background: #000;
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  width: 100%;
  height: 1px;
  content: "";
}
body .content .modal-contact .contact .close:after {
  background: #000;
  position: absolute;
  height: 100%;
  content: "";
  top: 0;
  left: 50%;
  display: block;
  width: 1px;
}
body .content .modal-contact .contact .textarea {
  width: 100%;
  height: 100%;
  padding: 40px 0;
  background: #fff;
}
@media screen and (min-width: 1025px) {
  body .content .modal-contact .contact .textarea {
    max-height: 90vh;
    padding: 5.2vh 0;
    overflow-y: scroll;
  }
}
body .content .modal-contact .contact .textarea .text {
  font-size: 3.2vw;
  line-height: 1.58333;
}
@media screen and (min-width: 500px) {
  body .content .modal-contact .contact .textarea .text {
    font-size: 1.6rem;
  }
}
@media screen and (min-width: 500px) and (min-width: 1025px) {
  body .content .modal-contact .contact .textarea .text {
    font-size: 1.2rem;
  }
}
@media screen and (min-width: 1025px) {
  body .content .modal-contact .contact .textarea .text {
    font-size: 1.2rem;
  }
}
body .content .modal-contact .contact .textarea .num {
  margin-top: 15px;
  font-size: 4.8vw;
  font-family: "HelveticaNeue-Bold";
  font-weight: 700;
  font-style: normal;
}
@media screen and (min-width: 500px) {
  body .content .modal-contact .contact .textarea .num {
    font-size: 2.4rem;
  }
}
@media screen and (min-width: 500px) and (min-width: 1025px) {
  body .content .modal-contact .contact .textarea .num {
    font-size: 1.8rem;
  }
}
@media screen and (min-width: 1025px) {
  body .content .modal-contact .contact .textarea .num {
    font-size: 1.8rem;
  }
}
body .content .modal-contact .contact .textarea .brand {
  margin-top: 15px;
  font-size: 3.2vw;
  line-height: 1.3;
}
@media screen and (min-width: 500px) {
  body .content .modal-contact .contact .textarea .brand {
    font-size: 1.6rem;
  }
}
@media screen and (min-width: 500px) and (min-width: 1025px) {
  body .content .modal-contact .contact .textarea .brand {
    font-size: 1.2rem;
  }
}
@media screen and (min-width: 1025px) {
  body .content .modal-contact .contact .textarea .brand {
    font-size: 1.2rem;
  }
}